unit uIDataModuleAlmacenes;

interface

uses  
  uBizAlmacenes;

type
  IDataModuleAlmacenes = interface
  ['{0FE2B5E6-DE76-4834-B27F-3C754C96B76A}']
    function GetItems: IBizAlmacen;
    function GetItem(const ID : Integer) : IBizAlmacen;
    function NewItem : IBizAlmacen;
  end;

implementation

end.
